\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\mathbf{A}_{width} &= \begin{bmatrix} \cos{\theta_{w}} & -\sin{\theta_{w}} \\ -\sin{\theta_{w}} & \cos{\theta_{w}} \end{bmatrix}
\end{align*}



\end{document}